{
    "key": "call_of_drowner_seagold_ingot",
    "category": "metal",
    "primary": 8.2,
    "secondary": 3.7,
    "tertiary": 2.1,
    "durability": 1150,
    "integrityCost": 1,
    "integrityGain": 7,
    "magicCapacity": 89,
    "toolLevel": "minecraft:netherite",
    "toolEfficiency": 4,
    "tints": {
        "glyph": "b4d03e",
        "texture": "b4d03e"
    },
    "textures": [
        "heavy",
        "metal"
    ],
    "effects": {
        "reaching":[1,0.1],
        "intuit": 1
    },
    "material": {
        "items": [ "call_of_drowner:seagold_ingot" ]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:diamond"
    }
}